<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "lastModified";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/l-a-s-t-M-o-d-i-f-i-e-d-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>